


/*---------------------------------------------------------------------
    メニューボタン
  ---------------------------------------------------------------------*/
  

  
/*---------------------------------------------------------------------
    mein
  ---------------------------------------------------------------------*/



/*---------------------------------------------------------------------
 サブボタン
  ---------------------------------------------------------------------*/
  
  .sidecont2 {

	width: 214px;
	float: left;
	padding-bottom: 16px;
		padding: 0 0 0 0px;
}


.sidecont2 h3{
	padding:0;
	margin:0;
	line-height:0;
	
	
}

.sidecont2 ul{
	list-style:none;
	padding:0;
	margin:0;
	
	
}
.sidecont2 li {
	list-style: none;
	
	width: 214px;
	height: 44px;
	padding: 0px;

}

.sidecont2 li .snew {
	display: block;
	position:relative;
	float:left;
	left: 12px;
bottom: 0px;
	width: 51px;
	height: 0;
	top:-6px;
	padding-top: 8px;
	overflow: hidden;
	background:url(../../images/common/snew.png) left top no-repeat;
}

#topbt01{
	
	position:relative;
	
}

.pd_top{
	

	position:absolute;

	left:700px;
	top:2100px;
	z-index:50;
}
.pd_top2{
	

	position:absolute;

	left:700px;
	top:2535px;
	z-index:50;
}

.pd_top3{
	

	position:absolute;

	left:700px;
	top:2940px;
	z-index:50;
}


#bt_sysc{
	width:265px;
	padding:0;
	margin:0;
}

#bt_sysc2{
	width:221px;
	padding:0;
	margin:0;
}
#bt_sysc3{
	width:259px;
	padding:0;
	margin:0;
}

#sys_box{
	width:745px;
	padding:0;
	margin:0;
	
}


/************************************************/
/*             slider
/************************************************/


#nav{
	width: 800px;
	height: 361px;
}
#navleft{


	float:left;

}
.itemimgbox{

	width: 640px;
	height: 361px;
overflow: hidden;
	float:left;
}


